.message-box-bg-overlay.bg-fill.fill .ingener {
  max-height: 350px;
  position: absolute;
  right: 0px;
  bottom: -10px;
  filter: none;
}
.message-box-bg-image.bg-fill.fill {
background-color: #2f96ce87;
background-image: url("images/pages/fon-gazgolder2.webp");
background-size: 70%;
background-position: 18% 390%;
background-attachment: fixed;
}
.message-box-dark.relative {
  min-height: 300px;
}
/* menu */
.cssmenu-id ul #gr_menu_002 ul {
    display: block;
}
.cssmenu-id ul li #gr_menu_022-2 a {
    background-color: rgb(166, 189, 201);
    pointer-events: none;
    cursor: default;
    color: rgba(253, 68, 71, 1);
}
#gr_top_006 a {
    background-color: rgba(234, 234, 234, 1);
    pointer-events: none;
    cursor: default;
    color: rgba(253, 68, 71, 1);
    font-weight: bold;
    border-color: rgba(189, 189, 189, 0.4);
}
#gr_menu_021_h {
    background: #ee5b32;
    pointer-events: none;
    cursor: not-allowed;
}
/* closed menu for smartfone */
@media only screen and (max-width: 900px) {
    .shadow-2 .nivo-lightbox.item,
    .shadow-2 .item {
        margin: 12px;
    }
    .cssmenu-id ul #gr_menu_002 ul {
        display: none;
    }
}
/* scroll-bg-10 */
.scroll-bg-10 {
    -webkit-animation: background-anim-scroll-bg-10 20s linear infinite;
    animation: background-anim-scroll-bg-10 20s linear infinite;
}
.scroll-bg-10 p {
    color: #fff;
    text-shadow: 2px 2px 4px #000;
}
@-webkit-keyframes background-anim-scroll-bg-10 {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 0% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}

@keyframes background-anim-scroll-bg-10 {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 0% 100%;
    }
    100% {
        background-position: 0% 0%;
    }
}
.button.demobuttons .box {
    max-width: 65%;
    margin: 0 auto;
}
.section-content.relative .body_slides_2 {
    background-color: #e9e9e96e;
    padding: 6px;
    border-radius: 10px;
}
/* end scroll-bg-10 */


/* -- slider  -- */
.gr-brend_2 ul {
    position: relative;
}
.body_slides_2 {
    list-style: none;
    margin: 0;
    padding: 0;
    z-index: 1000;
}
.body_slides_2:after {
    content: "";
}
.gr-brend_2 .ul-inline li {
    max-width: 150px;
    margin: 0;
}
.gr-brend_2 ul li {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.body_slides_2.ul-inline.center {
    width: 140px;
    height: 140px;
    max-width: 150px;
    float: left;
    margin: 10px 15px 4px 8px;
}
@-webkit-keyframes anim_slides_2 {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@-moz-keyframes anim_slides_2 {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 0;
    }
    50% {
        opacity: 0;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.body_slides_2 li {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: none;
    opacity: 0;
    -webkit-animation: anim_slides_2 5s linear infinite 0s;
    -moz-animation: anim_slides_2 5s linear infinite 0s;
    -o-animation: anim_slides_2 5s linear infinite 0s;
    -ms-animation: anim_slides_2 5s linear infinite 0s;
    animation: anim_slides_2 5s linear infinite 0s;
}

.body_slides_2 li:nth-child(1) {
}
.body_slides_2 li:nth-child(2) {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
}
.body_slides_2 li:nth-child(3) {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
}
.body_slides_2 li:nth-child(4) {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
}
.body_slides_2 li:nth-child(5) {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
}
.body_slides_2 li {
    display: inline-block;
    position: relative;
}
.message-block-right.medium-5.small-17.large-5 {
  min-height: 250px;
}
#opener_call_request {
  margin-top: 150px;
}

/*  gazg width  */

/* --  50em --  */
@media screen (max-width: 50em) and (max-width: 1700px) {
    .height-content h3 {
        padding-top: 0;
    }
    .col-inner.card-4 {
        background-size: contain;
        background-position-x: right -150px;
    }
}
@media screen and (max-width: 50em) {
.message-box-bg-image.bg-fill.fill {
background-size: 100%;
}
.message-box-bg-overlay.bg-fill.fill .ingener {
  max-height: 200px;
}
    p.hotspot {
        font-size: small;
    }
    .container.header-grid.vs-full-width,
    .container.header-grid.vs-full-width:hover {
        background-size: 40%;
    }
    .box .gr_price_gas,
    .box .rub_gas {
        font-size: 60px;
    }
    .box .rub_gas {
        font-size: 30px;
        top: 80px;
    }
    .gazg-group img {
        max-height: 150px;
    }
    img.ingener {
        max-height: 320px;
    }
    .height-content h3 {
        padding-top: 15px;
        margin: 0;
    }
    .col-inner.card-4 .message-block-btn {
        width: 100%;
        max-width: 250px;
    }
    .drag.data-1 {
        width: 150%;
        min-width: 900px;
    }
    .tbody-tab,
    .tbody-tab div {
        color: #555;
    }
}